Error

two or more packages specified (fmtools lenny)